Subject: Fw: Stirling Hinchliffe
From: "Judith Tierney" <[email-masked]>
Date: Fri, 28 Nov 2008 15:28:22 +1000

----- Original Message ----- 
From: Judith Tierney 
To: Communities - SMTP 
Sent: Sunday, April 22, 2007 7:37 PM
Subject: Stirling Hinchliffe

For Stirling Hinchliffe -

This individual made a  life changing decision for many people on a SECRET copy of the report from St Vincent de Paul that we cannot even see. 
[You may also wish to make a freedom of information request]

To: Mr James Tierney C/- Ms Judith Tierney's email address of [email-masked] <mailto:[email-masked]>

Dear Mr Tierney

I refer to your email dated 8 March 2007, in which you requested clarification on Vinnies Gym being closed based on an operational decision by St Vincent De Paul Society Queensland.  

I wish to draw your attention to the advice provided by Ms Liliana Pacey, Manager, Complaints and Prevention Unit (CPU) in her letter date 30 January 2007 in which it was advised that to assist CPU in the assessment process, St Vincent De Paul Society Queensland provided, in good faith, a copy of the review report undertaken by an independent consultant on the understanding that this report not be given to anyone other than to the CPU complaints officer and senior departmental staff.  

You may also recall that a recommendation has been made to St Vincent De Paul Society Queensland to consider forwarding you a copy of the report undertaken by the consultant.  This recommendation was based on the view that if you are provided with the report it may clarify St Vincent De Paul Society Queensland's decision to close Vinnies Gym based on operational and staffing issues which were identified in the report.   

It was also emphasised that this is a recommendation only as CPU does not have the authority to ensure this action is taken.   

CPU is of the view that providing you with detailed information from the report provided by St Vincent De Paul Society Queensland would be without the permission of the society.  

It is suggested you contact St Vincent De Paul Society Queensland to request a copy of their report regarding Vinnies Gym as referred to in CPU's recommendation.  You may also wish to make a freedom of information request for a copy of the report which is held on departmental records.  This request can be forwarded to Administrative Law Coordination (Freedom of Information) Unit, Department of Communities, GPO Box 806, Brisbane QLD 4001.  It is the role of the Administrative Law Coordination Unit to determine the information that is able to be provided.   

If you remain dissatisfied with the way the department has handled your complaint, you may wish to contact the Queensland Ombudsman on 1800 068 908 or email to [email-masked]

I wish to confirm that your complaint, reference COM06 0379, in relation to the closure of Vinnies Gym has been closed and no further responses to this complaint will be provided.  

I trust this advice is of assistance.

Phil Smart

Senior Complaints Officer

Complaints and Prevention Unit

Complaints Compliance Investigations and Misconduct Prevention Branch

Department of Communities, Disability Services Queensland and Aboriginal Torres Strait Islander Partnerships

Ph 3406 2617 (Extn 32617)